
This enables RamCart128K device to run under GEOS128. It creates a RamDisk
of ~122K capacity. It replaces REU code so it's not compatible with it.
You should place it on your bootdisk as last auto-exec (it _must_ be run
after Configure128).
A hacker worth his assembler could change it to run with geoRAM, because
RamCart128K is a similar device.

ytm@friko.onet.pl
